Package Gnumed :: Package proxiedpyjamas :: Module jsonserver :: Class SimpleJSONRPCDispatcher |
[frames] | no frames]

# Class SimpleJSONRPCDispatcher

source code

    SimpleXMLRPCServer.SimpleXMLRPCDispatcher --+
                                                |
                                               SimpleJSONRPCDispatcher

Instance Methods
Inherited from `SimpleXMLRPCServer.SimpleXMLRPCDispatcher`: `__init__`, `register_function`, `register_instance`, `register_introspection_functions`, `register_multicall_functions`, `system_listMethods`, `system_methodHelp`, `system_methodSignature`, `system_multicall`